Problem mit Karamba und Screensaver

Alles rund um die möglichen Desktopumgebungen wie KDE, Gnome, XFCE usw. die es unter Linux gibt

Moderator: Moderatoren

Antworten
s-l-o-w
Newbie
Newbie
Beiträge: 9
Registriert: 15. Aug 2005, 15:50
Kontaktdaten:

Problem mit Karamba und Screensaver

Beitrag von s-l-o-w » 1. Nov 2005, 20:21

Ich hab ein und das selbe Problem, wenn ich Karamba und einen Screensaver (von hier) installieren will.

Ich entpacke,
wechsle ins verzeichnis und mache dann
./configure

nach kurzem kommt er aber bei beiden mit dem selben Problem:

Code: Alles auswählen

checking for extra libs... no
checking for libz... configure: error: not found.
          Possibly configure picks up an outdated version
          installed by XFree86. Remove it from your system.
ich hab schon geschaut ob lbiz ein Packet ist, ist es aber nicht ... vllt. kann mir einer weiterhelfen !?

Werbung:
Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast